.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.016032px;}
.ls3{letter-spacing:-0.014880px;}
.lsb{letter-spacing:-0.012425px;}
.ls6{letter-spacing:-0.008016px;}
.ls5{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004409px;}
.ls1{letter-spacing:0.007920px;}
.ls8{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.012425px;}
.ls9{letter-spacing:0.020040px;}
.ls2{letter-spacing:0.028800px;}
.ls7{letter-spacing:0.072144px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.168336px;}
.wsa{word-spacing:-0.116232px;}
.ws2{word-spacing:-0.115200px;}
.wsb{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.103807px;}
.ws4{word-spacing:-0.100200px;}
.ws7{word-spacing:-0.096192px;}
.ws5{word-spacing:-0.092184px;}
.ws6{word-spacing:-0.088176px;}
.ws1{word-spacing:-0.087120px;}
.wse{word-spacing:-0.084569px;}
.wsc{word-spacing:-0.080160px;}
.wsd{word-spacing:-0.076553px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.120000px;}
._1{margin-left:-1.200565px;}
._0{width:183.119520px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:121.062092px;}
.y20{bottom:121.374525px;}
.y1f{bottom:192.418603px;}
.y1e{bottom:209.664062px;}
.y1d{bottom:602.373554px;}
.y1b{bottom:616.994871px;}
.y1c{bottom:620.462761px;}
.y1a{bottom:638.457867px;}
.y18{bottom:653.079200px;}
.y19{bottom:656.547090px;}
.y17{bottom:674.542244px;}
.y16{bottom:693.193460px;}
.y15{bottom:711.282667px;}
.y13{bottom:725.810165px;}
.y14{bottom:729.278024px;}
.y12{bottom:747.366153px;}
.y11{bottom:765.455375px;}
.y10{bottom:783.544583px;}
.yf{bottom:801.539955px;}
.ye{bottom:819.629162px;}
.yc{bottom:834.250682px;}
.yd{bottom:837.718385px;}
.yb{bottom:855.713226px;}
.ya{bottom:873.802464px;}
.y9{bottom:891.891687px;}
.y7{bottom:906.419231px;}
.y8{bottom:909.887028px;}
.y2{bottom:951.313725px;}
.y5{bottom:1005.018244px;}
.y6{bottom:1005.018431px;}
.y4{bottom:1038.478322px;}
.y3{bottom:1071.938385px;}
.y1{bottom:1098.931373px;}
.h5{height:29.551172px;}
.h4{height:35.320312px;}
.h3{height:52.980469px;}
.h2{height:53.250000px;}
.h1{height:1003.643791px;}
.h0{height:1237.176471px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x0{left:41.395425px;}
.x5{left:120.905898px;}
.x6{left:205.258839px;}
.x2{left:419.702729px;}
.x3{left:446.039623px;}
.x4{left:708.658431px;}
.x1{left:772.016863px;}
.x7{left:815.411577px;}
.x8{left:856.838369px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.017105pt;}
.lse{letter-spacing:-0.016388pt;}
.lsc{letter-spacing:-0.013684pt;}
.ls3{letter-spacing:-0.012701pt;}
.lsb{letter-spacing:-0.010605pt;}
.ls6{letter-spacing:-0.006842pt;}
.ls5{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003763pt;}
.ls1{letter-spacing:0.006760pt;}
.ls8{letter-spacing:0.006842pt;}
.lsa{letter-spacing:0.010605pt;}
.ls9{letter-spacing:0.017105pt;}
.ls2{letter-spacing:0.024582pt;}
.ls7{letter-spacing:0.061579pt;}
.ws8{word-spacing:-0.143684pt;}
.wsa{word-spacing:-0.099211pt;}
.ws2{word-spacing:-0.098330pt;}
.wsb{word-spacing:-0.092368pt;}
.ws9{word-spacing:-0.088605pt;}
.ws4{word-spacing:-0.085526pt;}
.ws7{word-spacing:-0.082105pt;}
.ws5{word-spacing:-0.078684pt;}
.ws6{word-spacing:-0.075263pt;}
.ws1{word-spacing:-0.074362pt;}
.wse{word-spacing:-0.072184pt;}
.wsc{word-spacing:-0.068421pt;}
.wsd{word-spacing:-0.065342pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.102427pt;}
._1{margin-left:-1.024750pt;}
._0{width:156.302854pt;}
.fs2{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:103.333333pt;}
.y20{bottom:103.600013pt;}
.y1f{bottom:164.240147pt;}
.y1e{bottom:178.960120pt;}
.y1d{bottom:514.159853pt;}
.y1b{bottom:526.639973pt;}
.y1c{bottom:529.600013pt;}
.y1a{bottom:544.959853pt;}
.y18{bottom:557.439987pt;}
.y19{bottom:560.400027pt;}
.y17{bottom:575.759907pt;}
.y16{bottom:591.679773pt;}
.y15{bottom:607.119933pt;}
.y13{bottom:619.519973pt;}
.y14{bottom:622.479987pt;}
.y12{bottom:637.919227pt;}
.y11{bottom:653.359400pt;}
.y10{bottom:668.799560pt;}
.yf{bottom:684.159627pt;}
.ye{bottom:699.599787pt;}
.yc{bottom:712.080080pt;}
.yd{bottom:715.039960pt;}
.yb{bottom:730.399573pt;}
.ya{bottom:745.839760pt;}
.y9{bottom:761.279933pt;}
.y7{bottom:773.680013pt;}
.y8{bottom:776.639973pt;}
.y2{bottom:812.000000pt;}
.y5{bottom:857.839840pt;}
.y6{bottom:857.840000pt;}
.y4{bottom:886.399907pt;}
.y3{bottom:914.959960pt;}
.y1{bottom:938.000000pt;}
.h5{height:25.223594pt;}
.h4{height:30.147882pt;}
.h3{height:45.221823pt;}
.h2{height:45.451883pt;}
.h1{height:856.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x0{left:35.333333pt;}
.x5{left:103.200013pt;}
.x6{left:175.200013pt;}
.x2{left:358.239987pt;}
.x3{left:380.720013pt;}
.x4{left:604.880000pt;}
.x1{left:658.960000pt;}
.x7{left:695.999840pt;}
.x8{left:731.359947pt;}
}
